Loading...
Searching...
No Matches
VPB_VLOG Struct Reference
Public API functions » Port initialisation » Card information » Port control » Event handling » Audio play and record » Error handling » Programmable tone generator » Programmable tone detector » Wav audio support

Additional data that may be included in a wav file. More...

`#include <vpbapi.h>`

Collaboration diagram for VPB_VLOG:

## Public Attributes

short | channel
| Channel number.
char | inout [4]
| Call Direction.
char | statime [16]
| Record Start Time yyyymmddHHMMSS.
char | endtime [16]
| Record End Time yyyymmddHHMMSS.
char | filename [256]
| Original Filename.
char | cidn [128]
| CID number ascii.
char | cidt [128]
| CID TEXT ascii.
char | term [64]
| Termination reason TEXT ascii.

## Detailed Description

Additional data that may be included in a wav file.